/* extend grid12.css */
.offset-right-1 {
    margin-right: 6.33%
}
form.webforms-contacts-customized {
    border: 15px solid #f5f5f5;
    display: block;
    width: 97.5%;
    float: right;
}
form.webforms-contacts-customized .fieldset {
    display: block;
    float: right;
    width: 75%;
    border: none;
}
form.webforms-contacts-customized .fields {
    display: block;
    float: right;
    width: 65%;
}
form.webforms-contacts-customized .webforms-fields-row-10 {
    display: block;
    float: right;
    width: 35%;
    margin-top: -69px;
}
form.webforms-contacts-customized .buttons-set {
    display: block;
    float: left;
    margin-top: -156px;
    margin-left: 70px;
}

form.webforms-contacts-customized .buttons-set button.button span {
background-color: rgba(41, 44, 138, 1);
}

.contacts-index-index .page-title {
    text-align: center;
    margin-top: 25px;
}
.contact-info-blocks.grid-full {
    margin: 0 0 50px 0;
    width: 100%;
}
.contact-info-blocks .contacts-item {
    /*box-shadow: 0px 5px 27px 0px rgba(0, 0, 0, 0.2);*/
    margin-top: 50px;
}
.contact-info-blocks .contacts-item .content-wrap {
    width: 90%;
    border-radius: 16px;
    border: 2px solid rgba(41, 44, 138, 1);
    background-color: #fff;
    margin: 0 auto;
    position: relative;
}
.contact-info-blocks .contacts-item .contacts-item-img-wrap {
    position: relative;
    height: 45px;
    margin-bottom: 25px;
}
.contact-info-blocks .contacts-item .contacts-item-img {
    position: absolute;
    bottom: 0;
    left: 30px;
    right: 30px;
    margin: 0 auto;
    max-width: 65px;
    max-height: 65px;
    height: auto;
    font-size: 65px;
    text-align: center;
    background-color: #fff;
    width: 65px;
    color: rgba(41, 44, 138, 1);
}
.contact-info-blocks .contacts-item .contacts-item-img.fa-envelope {
    font-size: 58px;
}
.contact-info-blocks .contacts-item .contacts-item-img.fa-file-text {
    font-size: 58px;
}
.contact-info-blocks .contacts-item .contacts-item-data {
    font-size: 25px;
    color: rgba(41, 44, 138, 1);
    text-align: center;
    margin-bottom: 7px;
    padding: 0 12px;
}
.contact-info-blocks .contacts-item .contacts-item-title {
    font-size: 25px;
    color: rgba(41, 44, 138, 1);
    text-align: center;
    margin-bottom: 7px;
    padding: 0 12px;
}
.contact-info-blocks .contacts-item .contacts-item-desc {
    font-size: 16px;
    color: #333;
    text-align: center;
    margin-bottom: 15px;
    padding: 0 20px;
    height: 90px;
    max-height: 90px;
}
.contact-info-blocks .contacts-item .contacts-item-btn {
    background-color: rgba(41, 44, 138, 1);
    color: #fff;
    font-weight: bold;
    font-size: 18px;
    padding: 15px 0;
    width: 100%;
    display: block;
    border-bottom-right-radius: 14px;
    border-bottom-left-radius: 14px;
    text-align: center;
}
.contact-info-blocks .contacts-item .content-wrap .phone-numbers.hidden {
    display: none;
}
.contact-info-blocks .contacts-item .content-wrap .phone-numbers {
    position: absolute;
    bottom: -60px;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 200px;
    max-width: 200px;
    background-color: #bfc0e7;
    border-radius: 5px;
    padding: 15px;
    text-align: center;
}
.contact-info-blocks .contacts-item .content-wrap .phone-numbers a {
    font-size: 16px;
    font-weight: bold;
    margin: 0 auto;
    color: rgba(41, 44, 138, 1);
    line-height: 20px;
}
@media screen and (max-width: 1229px) {
    form.webforms-contacts-customized {
        width: auto;
    }
    form.webforms-contacts-customized .fields {
        width: 295px;
        clear: right;
    }
    form.webforms-contacts-customized .webforms-fields-row-10 {
        margin-top: -130px;
    }
    form.webforms-contacts-customized .buttons-set {
        float: right;
        margin-top: -142px;
        margin-right: 396px;
    }
}

@media screen and (max-width: 959px) {
    .contact-info-blocks .contacts-item.grid12-4 {
        width: 48%;
    }
    .contact-info-blocks .contacts-item .content-wrap {
        width: 80%;
    }
}

@media screen and (max-width: 768px) {
    form.webforms-contacts-customized .fields {
        width: 100%;
        clear: right;
    }
    form.webforms-contacts-customized .webforms-fields-row-10 {
        margin-top: 0;
        width: 100%;
    }
    form.webforms-contacts-customized .buttons-set {
        float: right;
        margin-top: -30px;
        margin-right: 10px;
    }
    .contact-info-blocks .contacts-item.grid12-4 {
        width: 48%!important;
    }
}
@media screen and (max-width: 695px) and (min-width: 569px) {
    .contact-info-blocks .contacts-item .contacts-item-desc {
        height: 108px;
        max-height: 108px;
    }
}
@media screen and (max-width: 568px) {
    .contact-info-blocks .contacts-item.grid12-4 {
        width: 100%!important;
    }
}